/*
Theme Name: Rosalinda - Child
Template: rosalinda
Theme URI: https://rosalinda.axiomthemes.com/
Description: Rosalinda - Child - excellent WordPress theme with many different blog and header layouts
Author: AxiomThemes
Author URI: https://axiomthemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
header.top_panel > div.vc_row {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: 0;
    padding-bottom: 0;
}

.sc_layouts_row_type_compact .custom-logo-link img, .sc_layouts_row_type_compact .sc_layouts_logo img {
	max-height: 6em !important;
}

textarea, input[type="text"], input[type="email"] {
	background: transparent !important;
}

h1, h2, h3, h4, h5, h6 {
	hyphens: none !important;
}

.scheme_dark button:not(.components-button), .scheme_dark input[type="reset"], .scheme_dark input[type="submit"], .scheme_dark input[type="button"], .scheme_dark .post_item .more-link, .scheme_dark .comments_wrap .form-submit input[type="submit"], .scheme_dark .wp-block-button:not(.is-style-outline)>.wp-block-button__link, .scheme_dark #buddypress .comment-reply-link, .scheme_dark #buddypress .generic-button a, .scheme_dark #buddypress a.button, .scheme_dark #buddypress button, .scheme_dark #buddypress input[type="button"], .scheme_dark #buddypress input[type="reset"], .scheme_dark #buddypress input[type="submit"], .scheme_dark #buddypress ul.button-nav li a, .scheme_dark a.bp-title-button, .scheme_dark .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button, .scheme_dark #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button>a, .scheme_dark #booked-profile-page input[type="submit"], .scheme_dark #booked-profile-page button, .scheme_dark .booked-list-view input[type="submit"], .scheme_dark .booked-list-view button, .scheme_dark table.booked-calendar input[type="submit"], .scheme_dark table.booked-calendar button, .scheme_dark .booked-modal input[type="submit"], .scheme_dark .booked-modal button, .scheme_dark .sc_button_default, .scheme_dark .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image), .scheme_dark .socials_share:not(.socials_type_drop) .social_icon, .scheme_dark .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"], .scheme_dark #tribe-bar-form .tribe-bar-submit input[type="submit"], .scheme_dark #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"], .scheme_dark #tribe-bar-views li.tribe-bar-views-option a, .scheme_dark #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a, .scheme_dark #tribe-events .tribe-events-button, .scheme_dark .tribe-events-button, .scheme_dark .tribe-events-cal-links a, .scheme_dark .tribe-events-sub-nav li a, .scheme_dark .edd_download_purchase_form .button, .scheme_dark #edd-purchase-button, .scheme_dark .edd-submit.button, .scheme_dark .widget_edd_cart_widget .edd_checkout a, .scheme_dark .sc_edd_details .downloads_page_tags .downloads_page_data>a, .scheme_dark .mc4wp-form input[type="submit"], .scheme_dark .cc-btn.cc-allow {
	background-color: #809857;
}

.footer-logo img {
	max-width: 250px;
}

.contact-icons a, .contact-icons span {
	font-size: 17px;
}

.scheme_dark .sc_icons.sc_icons_modern .sc_icons_item_description a, .scheme_dark .sc_icons.sc_icons_modern .sc_icons_item_description {
	color: #433833 !important;
}

@media (max-width: 500px) {
	.vc_row.text-wide-on-mobile {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.vc_row.text-wide-on-mobile .sc_title.sc_title_extra .sc_item_descr {
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}